 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 95px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  width: 717px;
  margin: 20px auto 36px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: url("images/92029617-0.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 364px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 842px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  text-transform: none;
  width: 795px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-form-1 {
  height: 454px;
  width: 1080px;
  margin: 69px auto 60px;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-form-1 {
    width: 940px;
  }

  .u-section-3 .u-form-group-1 {
    width: 100%;
  }

  .u-section-3 .u-form-group-4 {
    width: 100%;
  }

  .u-section-3 .u-form-group-8 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }

  .u-section-3 .u-form-group-2 {
    width: 100%;
  }

  .u-section-3 .u-form-group-3 {
    width: 100%;
  }

  .u-section-3 .u-form-group-5 {
    width: 100%;
  }

  .u-section-3 .u-form-group-6 {
    width: 100%;
  }

  .u-section-3 .u-form-group-7 {
    width: 100%;
  }
}